function [X_HR,Y_HR,Z_HR,Xlocal_HR,Ylocal_HR,Zlocal_HR,AlfaX_HR,AlfaY_HR,...
    TempDef_TLHR,HShift_HR,HShift_local_HR,Azimuth_HR,Speed_HR,Speed_local_HR,...
    Acceleration_HR,Acceleration_local_HR] = matrici_vuote_TLHR(FileName)
   
X_HR = [];
Y_HR = [];
Z_HR = [];
Xlocal_HR = [];
Ylocal_HR = [];
Zlocal_HR = [];
HShift_HR = [];
HShift_local_HR = [];
Azimuth_HR = [];
AlfaX_HR = [];
AlfaY_HR = [];
TempDef_TLHR = [];
Speed_HR = [];
Speed_local_HR = [];
Acceleration_HR = [];
Acceleration_local_HR = [];

text = 'Tilt Link HR V has not been elaborated';
fileID = fopen(FileName,'a');
fmt = '%s \r';
fprintf(fileID,fmt,text);
fclose(fileID);

end

